Bug 16201

Summary: Просьба обновить версию
Product: [Development] Sisyphus Reporter: redbaron <redbaron@altlinux.org>
Component: ipythonAssignee: Ivan Zakharyaschev <imz@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: antohami@altlinux.org, cas@altlinux.org, cow@altlinux.org, darktemplar@altlinux.org, dk@altlinux.org, enp@altlinux.org, evg@altlinux.org, george@altlinux.org, glebfm@altlinux.org, hiddenman@altlinux.org, lav@altlinux.org, ldv@altlinux.org, mithraen@altlinux.org, nbr@altlinux.org, php-coder@altlinux.org, qa_viy@altlinux.org, real@altlinux.org, rider@altlinux.org, sem@altlinux.org, shaba@altlinux.org, sin@altlinux.org, slev@altlinux.org, solo@altlinux.org, vitty@altlinux.org, viy@altlinux.org, vvk@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2008-06-28 23:18:13
Есть ли возможность обновить до последней 0.8.2?
------- Comment #1 From 2008-06-29 20:49:18 -------
Судя по changelog у пакета, текущему майнтейнеру этот пакет неинтересен. Может
быть, Максим, возьмете пакет себе?
------- Comment #2 From 2009-02-18 22:14:43 -------
Занимаюсь.
------- Comment #3 From 2009-04-06 23:36:26 -------
0.9.1 в сизифе.